@charset "utf-8";
body {background-image:url(../obr/bg.png);}
h1 {font-size:32px;}
h2 {font-size:24px;}
a:hover {color: #589e29;}
#hlavni {position: absolute; left:50%; width:1024px; margin-left:-512px; height:auto;}
#logo_left {float:left; width:476px; height:230px;}
#logo_right {float:right; margin-top:55px; width:250px; height:200px;}
#menu {width:1050px; height:55px; float:left;}
#uvod {margin-right:-5px; height:50px; width:130px; border:none;}
#technika {margin-right:-5px; height:50px; width:203px; border:none;}
#reference {margin-right:-5px; height:50px; width:232px; border:none;}
#video {margin-right:-5px; height:50px; width:140px; border:none;}
#cenik {margin-right:-5px; height:50px; width:137px; border:none;}
#kontakt {height:50px; width:187px; border:none;}
#animace {width:1024px; height:335px; margin-bottom:5px;}
#obsahleft {float:left; width:420px; padding:10px; height:auto; background-color:#000; color:#FFF;}
#obsahlefttext {font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#FFF; background-color:#000;}
#obsahright {float:right; width:560px; padding-left:20px; height:auto; background-color:#000; color:#FFF;}
#obsahrightcenik {float:right; width:924px; height:auto; background-color:#000; padding:50px; color:#FFF;}
#obsahrighttext {font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#FFF;}
#cara {width:1024px; float:left; margin-left:-1px;}
#podpis {float:right; font-family:Georgia, 'Times New Roman', Times, serif; color:#FFF; font-size:12px; font-weight:bold; height:50px;}
#video1 {width:560px; height:315px; margin-left:-7px; margin-top:7px;}
#video2 {width:560px; height:315px; margin-left:-7px; margin-top:7px;}
#nadpismail {font-weight:bold; color:#FAA75B; font-size:20px;}
#tabulka1 {width:950px; height:100px; font-size:18px;}
#tabulka2 {width:950px; height:100px; font-size:18px;}
#tabulka3 {width:950px; height:100px; font-size:18px;}
#ceniktext {font-size:36px; font-weight:bolder;}
#technikaleft {float:left; width:612px; padding:10px; height:auto; background-color:#FFF; border:double;}
#technikaright {float:right; width:612px; padding:10px; height:auto; background-color:#FFF; border:double;}
#multicar {margin-left:300px;}
#multicarobr {float:left;}
#JCBobr {float:left;}
#multicartext {font-size:20px; font-weight:bold; color:#F00;}
#JCBtext {font-size:20px; font-weight:bold; color:#F00;}
#zemniprace {font-size:26px; color:#FFF;}
#cara2 {width:560px; float:left; border-color:#FAA75B;}
#obsahright li {font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#FFF; list-style-image:url(../obr/ctverec.png);}
#tisk {float:right;}
#nic {display:none;}
#adresa {font-size:20px;}
#obsahright2 {float:right; width:500px; padding-left:20px; height:auto; background-color:#000; color:#FFF;}
#obsahleft2 {float:left; width:480px; padding:10px; height:auto; background-color:#000; color:#FFF;}
#obsahleft2 a {font-size:20px; color:#FAA75B; text-decoration:none;}
#obsahleft2 a:hover {font-size:20px; color:#FAA75B; text-decoration:underline;}
#pocitadlo {float:left;}